#menu-desktop {
	margin-top: 75px;
	letter-spacing: 3px;
}

#menu-desktop * {
	color: #fff;
}

#menu-desktop h4 {
	font-weight: bold;
	font-size: 1.28em;
	cursor: pointer;
}

#menu-desktop ul {
	padding: 0;
}

#menu-desktop {
	width: 250px;
	margin: 100px auto 0 auto;
	color: white;
}

#menu-desktop > ul > li > a {
	font-size: 1.28em;
	text-transform: uppercase;
}

#menu-desktop > ul li.selected-page > a {
	font-weight: bold;
}

/*list items*/
#menu-desktop li {
	list-style-type: none;
}

#menu-desktop > ul > li {
	line-height: 50px;
}

/*links*/
#menu-desktop ul ul li a {
	color: white;
	text-decoration: none;
	font-size: 1em;
	line-height: 1em;
	display: inline-block;
	padding: 0;
	/*transition for smooth hover animation*/
	transition: all 0.15s;
}

/* Hide the non active LIs by default*/
#menu-desktop ul ul {
	display: none;
}

#menu-desktop ul ul li {
	line-height: 2.1em;
}

#menu-desktop li.selected-page ul {
	display: block;
}

#menu-desktop li.selected-page > a {
	border-bottom: 1px solid #fff;
	padding-bottom: 2px;
}

#menu-desktop a,
#menu-desktop a:visited,
#menu-desktop a:hover,
#menu-desktop a:focus,
#menu-desktop a:active {
	text-decoration: none;
}